$kind: http-request
url: "{{sahara}}assets/assetassignment/717e8963-0129-4665-80e2-fe38bc974fc0/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"asset_id\": \"c8aacda5-dee4-4544-94ba-b994cebb757d\",\r

    \    \"assigned_to\": \"63da1a91-2ef2-4b28-ba45-7bc779d86f69\",//Employee Id
    who is being assigned an asset\r

    \    \"reason_for_assignment\": \"New hire onboarding\",\r

    \    \"start_date\": \"2025-03-01\",\r

    \    \"end_date\": \"2025-12-31\",//Nullable the date of expected return or
    so\r

    \    \"notes\": \"Handle with care\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_token}}"
order: 4000
